body {
/*  background-color: #d0a070; */
  background-color: #FFFFD8;
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10pt;
  text-align: left;
}

#sideBar {
  background-color: #FFFFD8;
  border: 1px solid #000000;
  border-top-width: 0px;
  float: center;
  font-size: 9pt;
  margin: 0em 1em 0em 0em;
  width: 10em;
}

.sideBarHdr {
/*  background-color: #d0a070; */
  background-color: #f0d0b0; 
  border-bottom: 1px solid #000000;
  border-top: 1px solid #000000;
  font-weight: bold;
  padding: 0px .5em 0px .5em;
}

.sideBarTxt {
  padding: 4px .5em 4px .5em;
}

.sideBarSep {
  border-top: 1px solid #d0a070;
  margin: 2px 0px 2px 0px;
}

TABLE {
    border-collapse: collapse;
    table-layout: auto;
    border: 1px solid blue;
    
    /* BORDER: 1px;
    CELLPADDING: 2px;
      ALIGN: "CENTER";
    */
    WIDTH: 90%;
    margin: auto;
}
TD { border: 1px dotted red; }
TD.NAME { padding: 2px; }
TH.NAME { width: 50%; }
TH.NOTES { max-width: 50px; }
